$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-20_2010-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-20_2010-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -800000.0
      - -1900000.0
    - - -900000.0
      - -1900000.0
    - - -900000.0
      - -2000000.0
    - - -800000.0
      - -2000000.0
    - - -800000.0
      - -1900000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -900000.0
    - 0.0
    - -25.0
    - -1900000.0
    - 0.0
    - 0.0
    - 1.0
id: 539f0775-1899-4689-ab14-d2f9425c72bc
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2010-01-01
lineage:
  ls5_fc_albers:
  - 4ade4d17-9a3a-4a94-94b1-f12f012b3027
  - a43879aa-4d48-4978-80ac-b190bbf5b900
  - 11c18ade-6e80-4bd6-a95d-1cb10182cb75
  - 1a08b4c0-cd8a-4f33-b227-b41eaac72776
  - 8f9ca04a-2c06-41da-9aa3-0086be3fb994
  - 63b1ca64-f9d8-43ef-8190-9e6cfa4cc264
  - bc0c2d16-c760-4c47-a2a2-b5d27e4476fe
  - fd6af1cd-eb90-4438-a213-12557993d1ea
  - 1d231c4a-d2b6-47a6-bf21-d3e8787fb5b9
  - 918012cb-9ca8-4428-83c5-ef42e81fe0f1
  - 471bcc5b-36cf-4928-94c9-592ec238ba50
  - 8b323515-60fc-4195-8eb9-9a48020f5c6d
  - e5e25f8c-09fd-4ac1-aaaa-37df30b0fd6d
  - f26d82d1-3383-4588-988f-fe42d8f47d32
  - 6fc59e39-f0b4-4ece-9548-9d3d5436e879
  - 108f7d45-c4b6-4fbc-9957-f9ca2dc09474
  - 0efbe50d-5415-4265-8509-f6f4848c77a4
  - 9d441467-2316-4bee-9caf-ede270169284
  - e7799922-d372-435f-b632-10ab248c1f03
  - 358d116f-80bf-4c75-8918-88f72c9a77da
  - 7523b59f-6427-4ec0-b580-da53e9db4309
  - 7dcbc3c2-8067-4887-aa97-41693c7c4ccf
  - a2fa5d75-f131-4107-ae0a-e4aef6262956
  - 2da3da01-4574-4a41-9436-6239e6eda011
  - 906b4aa9-7a76-41d7-b8f4-8d33fb6ec2de
  - bd26861f-a40c-4f3a-b47f-6732e5f7a4dd
  - 32a92559-7010-461e-a8c3-c7049f145064
  - e69688e2-21ae-4ce3-82dc-23bcdb4a8e2a
  - e709fb1d-182a-4ecc-8294-e5dc6c87ec38
  - e39962de-f3f3-4686-be9f-465abdc5c7b4
  - 5970321d-5f39-4bea-9a76-eaefb0bae9ee
  - 2b835a16-e110-4bf4-b2c8-0fa956827420
  - edf746f1-413b-4f60-bbc0-0a00722ebd65
  - 0441c123-ac2c-45d1-802b-e1831f252d12
  - e626d5b6-b3ed-46b0-ac0a-74292f0e01e3
  - 97feeb6a-84ab-4938-a320-e7e9ac61580e
  - 89dd19d7-98ff-47b0-aeea-8ea2a52400a3
  - b9b8b188-6112-4e80-b381-247aad47f68d
  - c51ef8af-5271-46c4-8a5c-93386a44d723
  - 9ae7dfca-5e3c-48f1-ac64-ef641574c8dc
  ls5_nbart_geomedian_annual:
  - 2ff42665-3971-46cb-90d4-0bebe6eedfc1
  ls5_nbart_tmad_annual:
  - b57057d3-162c-4ed0-a4b1-b9dbcbd8f9a6
  ls7_fc_albers:
  - b3b33065-4e9e-4b6b-990c-820235a1cd1f
  - f478a9d1-2764-4984-a8b9-95aa9a81aaed
  - 54a94a74-f529-47e6-a739-b5f00ecf4456
  - 158c1ce3-a917-4c2e-8555-34a0c5e34c27
  - f517f293-d7fb-4192-ab8e-21b262148c94
  - d9738e07-0edc-4ff9-a962-20e0ab6895ba
  - acfd29ee-dd19-4d80-b15c-dc2607c4a701
  - 8e56145e-b8aa-45c2-8da6-32a6e66af680
  - c115d25b-d067-48a1-b719-f53d86f9b86d
  - 9e3417a1-eef5-40ca-8636-cdf7013643c1
  - 506646c5-bcbb-43a0-a2aa-c61ada78384c
  - f14c8c1f-e01b-4785-b455-95366029a133
  - 59ab7c5b-8a20-4a95-ad2a-13d1e5a64f2e
  - 3050bad2-cd73-41ec-b709-f2ea34776e80
  - 53318b3f-5a48-4d58-a6b8-d90674deb328
  - f84dd4d9-1cba-4b50-b330-fb21249e87d1
  - a1700729-18b3-496d-9ebc-175b35ad89a9
  - 83623461-e114-4ea3-a7c3-feaf226a38b0
  - c2d1880f-6f5b-459d-a1b7-9cd0752f3b08
  - 56872360-a564-455c-ba6f-bce9f717e256
  - 150bd95c-a425-4aca-a02f-c14ea3520fdc
  - c9a5e722-0ab2-44bb-a5f4-4c7ae49f8daa
  - 3d65698f-bd43-4259-a878-6df32537d8ee
  - fa4bb579-0366-44ad-8475-7c7bd1921e1d
  - 0eea3058-f6b0-4179-be76-313c47120441
  - 0b3e9265-4b67-4293-8a97-5c53fbcf6bdb
  - bf54e9a9-02cf-446c-95d2-49f600c6f859
  - da772b17-eca2-4a88-9028-cbf2fb557fbd
  - 1e70879d-c6cc-4407-9bd4-b55c3748fae6
  - 3f26f04f-b90b-45ba-b094-f69ec187a18d
  - a78978d6-6fe6-41b9-a9be-6bd642f19fe3
  - edb93ddf-f940-469d-ada7-c7f089f8f036
  - 82e6fcc1-99dc-4bee-9144-f3b22c4293ed
  - 2258f811-2555-4fb8-b0ad-86810e77400b
  - b7e93f35-d32e-4c87-9339-c2e3cd6bb318
  - 94bcfd02-3577-432d-9672-1a49fad77ed2
  - d7723307-be71-43c9-b7e1-12e41a3d1722
  - 3e404985-95e3-410d-8704-5c9148a11eb1
  - 635aff10-a4c7-4955-bbd0-b497885cec1c
  - c3f8b028-170e-4bd1-bf70-ac25a41cff05
  - 20fbd365-38e9-4707-854c-6650707ced7f
  - 679ee22a-8fcf-4359-8fe8-5da3cd6f7f80
  - 3849dda4-fa3a-4edf-b929-2f6f89ec0fc3
  - c844c67c-6843-4b57-b13e-9f976be7a70b
  - 104c2fd8-03f7-4d99-98c6-dd41ec5e3804
  - 18fa0bad-dc6d-449a-bdc0-60bb4820d924
  - a359de3c-0fe3-49d4-8992-f662050102be
  - 75c25230-171c-4eae-97d3-e7b07fcd4df2
  - 5f76271c-5311-4dc8-8509-786de861e271
  - 83a6bf89-07cf-42ac-953f-fa4fcc5f061d
  - 01b004cf-b152-479a-88a5-7be4b621020a
  - 882d0a44-c80a-4b4e-9d86-3c19a133fc55
  - 2fef64b0-74dd-483c-b0b4-3847f4717b35
  - defa91ea-39db-4e93-8bb5-73db4480c852
  - e6946ccb-5a1c-4a88-85c2-87e8af40038a
  - cb5d9c6a-b9ca-4b9f-9047-089044d5877a
  - 7241e387-faa6-4fe4-a7ae-feb0a3e2044d
  - d29dfb22-d1ff-4420-b96d-730ca8b4c980
  - eb0b5abd-4a24-4a7e-a7a5-5cd4ca293e48
  - 7864ccdc-7c43-4544-b136-5b0b5e370bfb
  - 43907ddd-c6d6-41a9-9b3a-422168476b29
  - 62f66a7d-998f-4a7e-84be-61d7af645164
  - 2b783d5b-3f08-4a08-b931-d9c02d02e401
  - dc37a280-ff30-4996-ae8f-89f13cf8640f
  - 732011a7-cbfa-40f8-bf05-d79b1090da35
  - d3d8ff65-f139-42b8-b2ac-948600ee36bf
  - 294ed8f9-d4a0-489f-a186-0c18a63df5c3
  - 2bc4e09c-b8c0-48e1-b834-30145983f293
  - 2b2de7cd-2a1e-494f-880f-92fecc2d0bb6
  - d3bd19be-b9ae-422f-b905-40d5916af48b
  - 2cf8aa3f-dbc6-457c-a746-0abd3c920229
  - 0f0f7eb7-1cc0-4e44-867d-ef12f624d62d
  - cc70b0a8-3d22-45c1-9c4f-442dbd9a6415
  - 443f1540-4d6e-4d70-ab35-33f1dce5e418
  - 58a51d5c-c80d-4e39-b0c1-2675e309146a
  - 3d6719b2-d1cc-4f21-93f7-6bdc8f00745e
  - 6f93aa68-15a6-4b89-8f53-a9c82a5875f6
  - 7b9fbcdc-4df1-4971-8146-9168799c7672
  - 02a055cc-916d-4266-be3e-8feda4b939d8
  - 5fb6014a-2e0e-4dda-9f54-c64f6c6308a4
  - 822627f4-afbf-4f77-8bee-f15529ce4a13
  - 01c66ba0-a662-41c5-8380-8793a174cd2a
  - a85c93c1-907c-4032-a348-7df8a6f52878
  - f2446141-bab0-42e5-8423-c2434131accf
  - 10cf5f3b-93c3-48f1-8e17-86d3c452f0a7
  ls7_nbart_geomedian_annual:
  - 525b8cf4-a17a-4f51-affa-ed4b15fc15a0
  ls7_nbart_tmad_annual:
  - be9da1ae-10a8-435d-8dff-c1fa0bafbede
  wofs_albers:
  - 3c81a3d6-298b-49c8-a0d4-3132ddab8be4
  - 4a642940-88dd-4465-8563-b8ed1e49f9f5
  - 55b26e48-3066-4db3-b160-b59d005b8cc2
  - 7dff0071-95aa-4a24-bac7-6081bf2da6f1
  - b55509ed-c201-4b3e-a290-64059cef6f36
  - b6aef557-a5d4-49d5-a2ba-a20f1aee57ea
  - afba47f6-a71e-48c4-8264-5381e63ccc79
  - b01a6578-ef1d-43b6-a5d2-cbcb7f0354e8
  - 8cadfc68-52e9-4096-a88d-a8feb9dff745
  - 90e6b2c8-c7f3-4443-9da0-4ed64c1e7bdc
  - 017ebe52-7343-48e3-8b69-4742278b996f
  - c60a211a-1134-49fe-9e39-5cdce673d9b9
  - 68c22fac-2b06-431f-8faf-63e11d8ad99f
  - a22bed94-7132-4571-a385-ed212fc9cc2a
  - 8e58cd45-4cac-49ac-b745-b1a3bdf19279
  - ed62f33c-6fcb-4e1f-b3ec-e374d7a92c1e
  - d2e8c6cf-7b5e-4f60-b4b5-02e9073bba92
  - 88a864c5-6e45-4ecd-9d3f-d4b307b03e58
  - 2f1fbd1f-92a9-4ccc-a36e-6e542cd71db6
  - 99187918-ef34-4781-9ed0-7acc37e92694
  - 026258b0-dd07-4141-9542-47f32e9f6cfd
  - 6c37ac1e-1f68-4c03-8ab8-199d54f9556b
  - 296531a3-c19f-4050-a158-8d00c2fe516f
  - 13dcf982-4dc1-40ac-9c1b-89b05282b495
  - 92f57645-8971-4a87-aa51-fc5fbf07e5f2
  - 7831248c-4e30-4bc0-baa2-8f8aebbb97c0
  - 3fcd2be5-036f-4d50-bb0f-c204be4d72a2
  - 46c50fe4-6a53-4f99-80a8-42ea3042093e
  - af2bcd9c-8437-4a48-9f87-64d539d21c81
  - 3d0ad414-c6ad-4d82-a08f-765a76366ecd
  - 28d087c0-9942-45e0-9b80-5f3f7354e8b6
  - 8e15bcff-8e51-4ceb-b83b-ee2d0c272132
  - 22b6fefc-abb7-4d87-90ad-11b7be2ce6a1
  - 18942fb7-9966-4280-a221-d22f4f0e437c
  - ce63817f-1111-4d3c-b8c4-d35a91b75026
  - 14e0c544-1c35-4999-94df-6f180de5656e
  - 5189097f-a653-46e4-aa26-341e59af307d
  - ba550e03-a03b-4db4-a775-fb3f2c825f9d
  - 4a7a916c-3e10-417b-beb4-7e67272c8180
  - 0f471dcf-4d8c-4c1a-bd0b-b74656a58ce2
  - f1754d99-26dd-4bf5-b7be-e3469c4d8b7b
  - c0d45758-9c22-4701-a56c-56513e67ba0c
  - b144cbed-17b8-4f37-a199-0314402c1776
  - b0ba5829-f892-492f-87bf-a65906beba4f
  - 12e925b2-3c0d-4b97-8197-0dc1f2b6a76f
  - 62cc393d-7dd0-4817-a9d6-1ce4e6d8c346
  - 92db5481-1531-4050-a2d4-0b0687bced1a
  - 18e0ffaf-821c-48b3-be47-152b337ec4d2
  - 7548694b-824b-4b80-a970-ef622bf40af5
  - bb3f229d-93f7-4ed6-ad82-4637d4911397
  - 88b7c630-dcd7-42d0-b10f-d8731e7d717e
  - 1eba4cf9-1475-4ce7-a279-aa5bfdd5d119
  - 3e3e41a3-e095-4255-a43b-24fb7f8b0fa1
  - 8b257288-b3de-4d8d-92a3-2ef9539dd758
  - 75270752-0f88-4e81-95d8-8fb062664dab
  - b01c321a-a5a6-44cf-90d5-472c7898bc90
  - 2f9fac59-49b4-4ef3-bfc4-d59bf7c70c30
  - 8951a867-09c1-495f-ab11-ce0ba0096e0e
  - c80ca094-4b8e-43b1-b4e6-d640fd310fdc
  - e1e57131-13e9-4b89-b448-7dd37e018748
  - 850ed066-bb42-48cd-8522-e7489bff0d41
  - aa09f07c-e964-46fc-838a-91b2a71e0a5d
  - 12685748-f171-49cb-a382-130f93ecb260
  - a01a0f43-afd5-4b44-b20f-868cf1ef1874
  - 162a38d5-ee75-4472-a342-7d027297b67b
  - 223c7e4b-a69d-4d0c-a7d5-b64fbaed476a
  - 16ab0eaa-4c9b-449b-9acb-d6c8f476540e
  - ef6c2c18-6816-4c5e-a889-37e8be76623d
  - f0005a6a-fa64-4763-8f0d-3481cfe2486c
  - 2f06d0d3-b54a-4236-bf59-7c8af87d1f24
  - 43ac0983-1e42-462f-ad8b-f1decd06819a
  - a2fe783a-0e09-4cd9-9b1f-fbb34c114ed4
  - e5f922f4-c8ee-4ab9-9e0e-4b8bcd110d17
  - 8be26f96-5fac-461f-a94f-64bfc6be53ca
  - cb5105dc-dc9d-450d-82d3-ae6b9bedd7b8
  - bac7a018-8ace-4ccb-8439-bc587e31d7d1
  - 8daf3961-0c31-4989-9f6f-88a45ec8019a
  - cf3c4940-84f4-4846-90fa-fcc2f44e8dcc
  - 2a74097f-4c91-47f3-89bb-7305cf2f919d
  - 068b21a9-228b-4574-9961-1229059e44f1
  - 9fb830ff-f2e7-46cb-b29b-64fcc2bf9688
  - 4ecbb0f0-cbc4-4785-a56a-1ebb647dd057
  - 2f31e67e-2518-4b8b-93d5-07cb926a250a
  - 57bf66ec-1b85-48a0-8e12-2020b86ac72c
  - 915728d1-9527-4753-b7ae-4f5c0e667bc7
  - 0113aeeb-bb47-47bd-9e2a-aa5beff8d69c
  - f6a0f84d-d966-43f6-ac32-310814e421b7
  - 23bf3b99-3480-4ee7-a76b-48db6bf18e21
  - 5584a279-a71d-4347-8b1e-bfd048953bfa
  - fdd6c099-c87b-46ee-b9f7-85355ff1e187
  - a2f6c94a-db63-45b7-bd76-ce2f80e46bb9
  - 571596da-e2ee-4f51-b126-70836bccba15
  - 2bd3f31c-1d20-4621-9159-44a4717b24da
  - fe762d06-f2e5-4905-b4c1-001e95c44c02
  - c1ddd481-ad5f-47d5-bf2e-f75aacb12fb4
  - d2ba9991-7e97-455f-8a70-7127d73ab53e
  - a8cd177c-ef2c-48c0-9adc-0511fd453a2d
  - 9d689c54-c8cc-430d-b5a3-94f1b6d9dbc7
  - 63931c1b-a273-4880-90de-9b5be413ac24
  - facca9f8-e37e-495f-a50f-a33a7d968106
  - 1d92037a-fa87-446b-aeec-a30b3ea92831
  - af4594e8-01dd-41bc-8a3c-4f6ca75c7347
  - 391c017f-88cb-4aa6-82b3-d63de7e68e58
  - 95cc4b16-0e00-4d7d-a18d-060a20a26aff
  - dd9c03be-bb19-4b39-8d6a-7662d61323de
  - 423867a4-9946-4e53-a61e-f82a51a485b2
  - 18a3efc6-2bcf-45d3-a8d9-ce163e0b2fdf
  - 6691daca-7158-43ba-b5c0-c757f3e3f05d
  - 7766e4ac-5309-47f8-b80f-d5ba7ead182b
  - 49956c15-e050-42dc-83e8-a0a563662dbb
  - 9bc8c194-84a3-4a87-a5b0-3dd9e8080e4d
  - c7b90e9d-1e30-440c-ac72-533a4ef22898
  - fe6a8b5e-d82a-4756-8e60-a83b195ab2d4
  - 59b0555a-afa4-4009-a420-e5a9bb1da9fd
  - 7385352a-cf59-4a19-a3bf-295698de82cb
  - 5e2dc0aa-c083-490b-9479-82418871f5ae
  - 3f62ba39-996a-41f3-acd1-2c62605a9716
  - 625e1f6b-32bb-4b81-b461-564d577b3350
  - b07690a2-ae6d-439a-8866-18a0808768ec
  - 7fd6baa3-a615-4041-90ed-0e1646455423
  - 37ea3cdf-9ce1-4da0-be06-f931b26f229b
  - f87add9e-a429-449a-afba-1c77dccccabe
  - 93f80738-5035-45f3-8e6f-0f82a07cfc43
  - e5750928-2698-4c2f-be51-bc05c5e67705
  - 4fef4d67-4e76-48b8-ab5d-2d2b432264e3
  wofs_annual_summary:
  - 820a6a22-4350-41dc-a453-a06ebb0787e4
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-20_2010-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-20_2010-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-20_2010-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-20_2010-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-20_2010-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-20_2010-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-20_2010-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-20_2010-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-9y-20_2010-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2010-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-09 01:58:40.331856Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
